Bug 9813 - Bad URL
: Bad URL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/flex)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-25 14:13 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-25 14:13:08
URL в пакете - нерабочий.
http://flex.sourceforge.net/ - рабочий.
------- Comment #1 From 2006-07-30 19:01:39 -------
А когда-то работал...
------- Comment #2 From 2006-07-30 21:40:40 -------
Fixed in 2.5.33-alt2.
------- Comment #3 From 2006-08-23 21:18:36 -------
close...